#IQlanding{font-family: 'Poppins', sans-serif; background: linear-gradient(0.38turn, #f2f8fa, #ffffff, #ffffff); margin-top:0px; position: relative; padding-bottom: 50px; -webkit-box-shadow: 0 8px 6px -6px #ccc; -moz-box-shadow: 0 8px 6px -6px #ccc; box-shadow: 0 8px 6px -6px #ccc;}
#IQlanding .topframe{width: 118px; height: 71px; background: url(https://static.infinhub.com/images/newregistration/topframe.png) no-repeat; position: absolute; z-index: 1; top:-16px; left: 50%; margin-left: -35px;}
#IQlanding .topframe1{width: 118px; height: 71px; background: url(https://static.infinhub.com/images/newregistration/topframe.png) no-repeat; position: absolute; z-index: 1; top:-16px; left: 50%; margin-left: -35px;}
#IQlanding .iqwraper{padding-top: 48px; margin:0px 130px}
#IQlanding .mossttrustbx{float: left; width: 690px;}
#IQlanding .mossttrustbx1{float: left; width: 600px; margin-top:10px;}
#IQlanding .getstartbox{float: right; width: 444px; border: 1px solid #d5d9e2; border-radius: 5px; padding: 40px 32px; box-shadow: 2px 2px 5px 0px #cccccc;}
#header_new .logregHolder .login{display: block;}
#header_new .logregHolder .mlogin{display: none;}

#IQlanding .remme{float: left;    padding:6px 0px 0px;}
#IQlanding .forgpass{float: right;}
#IQlanding .forgpass a{font-size: 14px; color: #767FAC;}
#IQlanding .remme label{color: #767FAC; font-weight: 400;}
#IQlanding .remme [type="checkbox"] + label{padding: 0px;}
#IQlanding .remme [type="checkbox"] + label:before{display: none;}
#IQlanding .remme [type="checkbox"]:not(:checked), #IQlanding .remme [type="checkbox"]:checked{position: relative;left: 0px;visibility:visible;top:2px;}

#header_new .remme, #loglanding .remme{float: left;padding: 6px 0px 0px;}
#header_new .forgpass, #loglanding .forgpass{float: right; padding: 6px 0px 0px;}
#header_new .forgpass a, #loglanding .forgpass a{font-size: 14px; color: #767FAC;}
#header_new .remme label, #loglanding .remme label{color: #767FAC; font-weight: 400;}
#header_new .remme [type="checkbox"] + label, #loglanding .remme [type="checkbox"] + label{padding: 0px;}
#header_new .remme [type="checkbox"] + label:before, #loglanding .remme [type="checkbox"] + label:before{display: none;}
#header_new .remme [type="checkbox"]:not(:checked), #header_new .remme [type="checkbox"]:checked, #loglanding .remme [type="checkbox"]:not(:checked), #loglanding .remme [type="checkbox"]:checked{position: relative;left: 0px;visibility:visible;}


#IQlanding .truststock{ font-size:28px; padding-top:32px; line-height:30px; background: -webkit-linear-gradient(left, #000000 , #000000); background: -o-linear-gradient(right, #9a9a9a, #000000); background: -moz-linear-gradient(right, #000, #000); background: linear-gradient(to right, #000 , #000); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
#IQlanding .truststock span{font-size:48px; line-height:60px; font-weight: 700; letter-spacing: -0.5px;}
#IQlanding .whtlook{padding-top: 32px; color: #1B2143; font-size: 20px; font-weight: 600; margin-bottom: 5px;}
#IQlanding .bueecol{width: 39px; height: 8px; background: url(https://static.infinhub.com/images/newregistration/cbullets.png) no-repeat; display:inline-block;}
#IQlanding .looktoday .loolleft{width: 48%; float: left;}
#IQlanding .looktoday .loolright{width: 48%; float: right;}
#IQlanding .looktoday .loolleft ul li, #IQlanding .looktoday .loolright ul li{ margin-top:15px;}
#IQlanding .looktoday .loolleft ul li a, #IQlanding .looktoday .loolright ul li a{border-bottom: 1px dashed #767FAC; display:block; padding-bottom:20px; color: #1B2143; font-size: 19px; line-height: 25px; text-decoration: none; position: relative;}
#IQlanding .looktoday .loolleft ul li a:hover, #IQlanding .looktoday .loolright ul li:hover a{color: #000 !important; text-decoration: underline !important;}
#IQlanding .looktoday .loolleft ul li:last-child a, #IQlanding .looktoday .loolright ul li:last-child a{border: 0px;}
#IQlanding .looktoday .loolleft .lefttxtc, #IQlanding .looktoday .loolright .lefttxtc{float: left; width: 90%;}
#IQlanding .looktoday .loolleft .lefttxtc:hover, #IQlanding .looktoday .loolright .lefttxtc:hover{color: #000 !important; text-decoration: underline !important;}
#IQlanding .looktoday .arerhtn{position: absolute; right: 2px; top:18px; width: 8px; height:16px; background: url(https://static.infinhub.com/images/newregistration/leftarblue.png) no-repeat; background-size: 100%;}
#IQlanding .looktoday ul li:hover .arerhtn{position: absolute; right: 2px; top:18px; width: 8px; height:16px; background: url(https://static.infinhub.com/images/newregistration/leftarblue.png) no-repeat; background-size: 100%;}
#IQlanding .CTR{text-align: center;}
#IQlanding .getstartbox .head{font-size: 32px; font-weight:600; line-height: 40px; color: #1B2143;}
#IQlanding .getstartbox .join{color: #617192; font-size: 14px;}
#IQlanding .inputout{margin-top: 24px; color: #617192; font-size: 14px; position: relative;}
#IQlanding .inputout p{margin-bottom: 3px;float: left;width:100%;}
#IQlanding .inputout input, #IQlanding .inputout input[type=password]{box-shadow:inset 1px 1px 6px 0px #ccc; border-radius: 5px !important; border: 0px !important; color: #1B2143; font-style: normal !important; padding: 0px 3%; line-height: 48px !important; width: 100%; height: 48px !important; font-family: 'Poppins', sans-serif !important; font-size: 14px !important; margin: 0px;}
#IQlanding .inputout input:focus{border: none;}
#IQlanding .inputout input::placeholder{color:#d1d3d9; font-style: normal;}
#IQlanding .pnote{font-size: 10px; color: #2C315B; padding-top: 2px;}
#IQlanding .regnew{margin:30px 0px 0px 0px;}
#IQlanding .regnew a{background: #000000; border-radius: 5px; text-align: center; display: block; width: 100%; font-size: 16px; text-decoration: none; line-height: 48px; height: 48px; color: #fff; text-transform: uppercase; letter-spacing: 1px;}
#IQlanding .orctr{text-align: center; color: #767FAC; text-transform: uppercase; padding: 8px 0px; font-size: 13px;}
#IQlanding .gdesklog{float: left; background: url(https://static.infinhub.com/images/newregistration/gdesklog1.png) no-repeat; width: 175px; height: 40px; display: block; background-size: 100%;padding:6px 0px 0px 52px;font-family: Poppins;font-style: normal;font-weight: normal;font-size: 11px;line-height: 14px;color:#1B2143;text-decoration:none;background-size: contain;position: relative;left: 8%;}
#IQlanding .fbdesklog{float: right; background: url(https://static.infinhub.com/images/newregistration/fbdesklog1.png) no-repeat right; width: 175px; height: 40px; display: block; background-size: 100%;padding:6px 0px 0px 83px;font-family: Poppins;font-style: normal;font-weight: normal;font-size: 11px;line-height: 14px;color:#1B2143;text-decoration:none;background-size: contain;position: relative;    right: 8%;}
#IQlanding .ppdisc{padding: 16px 30px; color: #767FAC; font-size: 11px; text-align: center;}
#IQlanding .aluser a{background: #FFF;font-weight: normal;border: 1px solid #636363; border-radius: 5px; text-align: center; display: block; width: 100%; font-size: 14px; text-decoration: none; line-height: 48px; height: 48px; color: #000; text-transform: uppercase; letter-spacing: .3px;}
#IQlanding .myland_container{display: none;}
#IQlanding .tick{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/tickcheck.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px;}
#IQlanding .showpass{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/showpass.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px;}
#IQlanding .hidepass{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/hidepass.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px;}

#IQlanding .src2stock{background: -webkit-linear-gradient(left, #000000 , #000000); background: -o-linear-gradient(right, #000000, #000000); background: -moz-linear-gradient(right, #000000, #000000); background: linear-gradient(to right, #000000 , #000000); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
#IQlanding .src2stock span{font-size: 48px; line-height: 57px;font-weight: 700;letter-spacing: -0.5px;}
#IQlanding .src2stock_1{background: -webkit-linear-gradient(left, #000000 , #000000); background: -o-linear-gradient(right, #000000, #000000); background: -moz-linear-gradient(right, #000000, #000000); background: linear-gradient(to right, #000000 , #000000); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
#IQlanding .src2stock_1 span{font-size:30px; line-height:40px;font-weight: 700;letter-spacing: -0.5px;}
#IQlanding .whtlook1{padding-top:20px; color: #0A5EA4; font-size: 32px; font-weight: 500; margin-bottom: 5px;}
#IQlanding .topstock{padding-top: 20px; width: 70%;}
#IQlanding .topstockdesc{font-size: 17px;color: #1B2143;line-height: 25px; padding:10px 0px 0px 0px;}
#IQlanding ul{list-style: none; padding-left: 0;}
#IQlanding ul li{font-size: 16px; color: #1B2143; line-height: 20px; padding-bottom: 10px; position: relative;}
#IQlanding .mossttrustbx1 ul li{font-size: 16px; color: #1B2143; line-height: 20px; padding-bottom: 10px; position: relative; padding-left: 1.5em;}
#IQlanding .mossttrustbx1 ul li:before{content: '✓';position: absolute;left: 0; width: 1em;height: 1em; color: #000;}
#IQlanding .bottomnavq{margin-top:20px;}
#IQlanding .bottomnavq .prevques{border: 1px solid #C5DADF; background: #F4F8F9; border-radius: 5px; padding: 16px; width: 230px; float: left; text-decoration: none;}
#IQlanding .bottomnavq .prevques .quesn{color: #000; font-size: 13px; font-weight: 500; padding: 0px; margin-bottom: 5px;}
#IQlanding .bottomnavq .prevques .quesn img{margin-right: 5px;}
#IQlanding .bottomnavq .prevques .queask{ color: #617192; font-size: 13px; line-height: 19px; font-weight: 500; padding: 0px; margin: 0px;}
#IQlanding .bottomnavq .nextques{border: 1px solid #C5DADF; background: #F4F8F9; border-radius: 5px; padding: 16px; width: 230px; float: right; text-decoration: none;}
#IQlanding .bottomnavq .nextques .quesn{color: #000; font-size: 13px; font-weight: 500; padding: 0px; margin-bottom: 5px;}
#IQlanding .bottomnavq .nextques .quesn img{margin-left: 5px;}
#IQlanding .bottomnavq .nextques .queask{ color: #617192; font-size: 13px; line-height: 19px; font-weight: 500; padding: 0px; margin: 0px;}

#loglanding{font-family: 'Poppins', sans-serif; margin-top:20px; position: relative; padding-bottom: 50px;}
#loglanding .logwraper{width: 444px; margin: 0 auto; padding-top: 30px;}
#loglanding .logwraper .getstartbox{width: 444px; background: #fff; display: block;border: 1px solid #d5d9e2; border-radius: 5px; padding: 40px 32px; box-shadow: 2px 2px 5px 0px #cccccc;float:left;}
#loglanding .CTR{text-align: center;}
#loglanding .getstartbox .head{font-size:30px; font-weight:600; line-height: 40px; color: #1B2143;font-size:28px;line-height: 32px; padding: 6px 0px 0px; margin-bottom:4px;}
#loglanding .getstartbox .join{color: #617192; font-size: 14px;}
#loglanding .inputout{margin-top: 24px; color: #617192; font-size: 14px; position: relative;}
#loglanding .inputout p{margin-bottom: 3px; }
#loglanding .inputout input, #IQlanding .inputout input[type=password]{box-shadow:inset 1px 1px 6px 0px #ccc; border-radius: 5px !important; border: 0px !important; color: #1B2143; font-style: normal !important; padding: 0px 3%; line-height: 48px !important; width: 100%; height: 48px !important; font-family: 'Poppins', sans-serif !important; font-size: 14px !important; margin: 0px;}
#loglanding .inputout input:focus{border: none;}
#loglanding .inputout input::placeholder{color:#d1d3d9; font-style: normal;}
#loglanding .pnote{font-size: 10px; color: #2C315B; padding-top: 2px;}
#loglanding .regnew{margin: 24px 0px 0px 0px;}
#loglanding .regnew a{ display: block; background: linear-gradient(93.47deg,#7545db 4.48%,#4968eb 97.9%);
    padding: 14px 30px;
    border: 0;
    text-align: center;
    color: #fff!important;
    border-radius: 50px;
    font-size: 15px;
    height: 44px;
    line-height: 15px;
    text-decoration: none;
    font-weight: 600;
    width: 100%;}
#loglanding .orctr{text-align: center; color: #767FAC; text-transform: uppercase; padding: 8px 0px; font-size: 13px;}
#loglanding .gdesklog {float: left;background: url(https://static.infinhub.com/images/newregistration/gdesklog1.png) no-repeat;width: 175px;height: 48px;display: block;background-size:cover;padding:10px 0px 0px 58px;color:#000;line-height: 14px;font-size: 11px;color: #000;    text-decoration: none;}
#loglanding .fbdesklog{float: right; background: url(https://static.infinhub.com/images/newregistration/fbdesklog1.png) no-repeat; width: 175px; height: 48px; display: block;background-size:cover;padding: 10px 0px 0px 58px;color:#000;line-height: 14px;font-size: 11px;    text-decoration: none;}
#loglanding .ppdisc{padding: 16px 30px; color: #767FAC; font-size: 11px; text-align: center;}
#loglanding .aluser a{background: #FFF; border-radius: 5px; text-align: center; display: block; width: 100%; font-size: 14px; text-decoration: none; line-height: 48px; height: 48px; color: #000;     border: 1px solid #000;text-transform: uppercase; letter-spacing:0px;}
#loglanding .myland_container{display: none;}
#loglanding .tick{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/tickcheck.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px;}
#loglanding .showpass{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/showpass.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px;}
#loglanding .hidepass{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/hidepass.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px;}
#loglanding .emaiusedimg, #IQlanding .emaiusedimg{width:88px; height:88px; background: url(https://static.infinhub.com/images/newregistration/emailused.png) no-repeat; margin: 0 auto 24px auto; }
#loglanding .loextxte, #IQlanding .loextxte{padding: 24px 0px 40px 0px;}
#loglanding .alemailtxt, #IQlanding .alemailtxt{color: #617192; font-size: 16px; line-height: 20px;}
#loglanding .alemailtxt span, #IQlanding .alemailtxt span{font-weight: 600;}

#loglanding .gdesklog1, #IQlanding .gdesklog1{background: url(https://static.infinhub.com/images/newregistration/gdesklog1.png) no-repeat; width: 175px; height: 48px; display: block; background-size: 100%;background-size:cover;padding:10px 0px 0px 58px;color:#000;line-height: 14px;font-size: 11px;color: #000;    text-decoration: none;}

#loglanding .fbdesklog1, #IQlanding .fbdesklog1{float:left;background: url(https://static.infinhub.com/images/newregistration/fbdesklog1.png) no-repeat; width: 175px; height: 48px; display: block; background-size: 100%;background-size:cover;padding:10px 0px 0px 58px;color:#000;line-height: 14px;font-size: 11px;color: #000;    text-decoration: none;}
#loglanding .iosdesklog, #IQlanding .iosdesklog {background: url(https://static.infinhub.com/images/newregistration/signin_apple.png) no-repeat top center;width: 175px; height: 48px;display: block;background-size: 100%; background-size: cover;padding: 10px 0px 0px 58px;color: #000;line-height: 14px;font-size: 11px;color: #000;text-decoration: none;    position: relative;left: 0;top: 11px;margin: 0px 22%;}
#loglanding .btmemailused, #IQlanding .btmemailused{margin-top: 32px;float: left;}
#loglanding .btmemailused p, #IQlanding .btmemailused p{font-size: 16px; color: #767FAC; margin-bottom: 5px;}
#loglanding .btmemailused p a, #IQlanding .btmemailused p a{font-size: 16px; color: #01AAD0; text-decoration: none;}
#loglanding .inputout.ysucess input, #IQlanding .inputout.ysucess input[type=password] {box-shadow: none; border: 1px solid #24BF7A !important;}
#loglanding .errmsglog, #IQlanding .errmsglog{display: none;}
#loglanding .inputout.yerror input, #IQlanding .inputout.yerror input[type=password] {box-shadow: none; border: 1px solid #F66168 !important;}
#loglanding .yerror .errmsglog, #IQlanding .yerror .errmsglog{display: block; position: relative; color: #F66168; font-size: 10px;float: left;    width: 100%;}
#loglanding .inputout.yerror{margin-bottom: 40px;}
#loglanding .inputout.ysucess .tick, #IQlanding .inputout.ysucess .tick{background: url(https://static.infinhub.com/images/newregistration/greentick.png) no-repeat;}
#loglanding .inputout.ysucess .showpass, #IQlanding .inputout.ysucess .showpass{display: none;}


#loglanding .inputout.yerror .tick, #IQlanding .inputout.yerror .tick{background: url(https://static.infinhub.com/images/newregistration/errtick.png) no-repeat; width: 17px; height: 17px;}
#loglanding .inputout.yerror .showpass, #IQlanding .inputout.yerror .showpass{display: none;}

#loglanding .inputout .showpasstick, #IQlanding .inputout .showpasstick{display: none;}
#loglanding .inputout.ysucess .showpasstick, #IQlanding .inputout.ysucess .showpasstick{width: 16px; height: 16px; background: url(https://static.infinhub.com/images/newregistration/greentick.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px; display: block;}

#loglanding .inputout.yerror .showpasstick, #IQlanding .inputout.yerror .showpasstick{width: 17px; height: 17px; background: url(https://static.infinhub.com/images/newregistration/errtick.png) no-repeat; position: absolute; z-index: 1; right: 12px; bottom: 14px; display: block;}
#loglanding .pnote{display: none;}

@media screen and (max-width: 1440px){
#IQlanding .iqwraper{margin: 0px 80px;}
}

@media screen and (max-width: 1366px){
	#IQlanding .truststock span{font-size:48px; line-height:60px; font-weight: 700; letter-spacing: -0.5px;}
	#IQlanding .iqwraper{margin: 0px 40px;}
}

@media screen and (max-width: 1280px){
		#IQlanding .truststock span{font-size:44px; line-height:55px;}
		#IQlanding .whtlook {padding-top: 18px;}
#IQlanding .mossttrustbx {float: left;width: 630px;}
#IQlanding .mossttrustbx1 {float: left;width: 630px;}
#IQlanding .looktoday .loolleft ul li a, #IQlanding .looktoday .loolright ul li a {font-size: 15px;line-height:23px;}
#IQlanding .looktoday .loolleft, #IQlanding .looktoday .loolright{width: 48%;}
#IQlanding .getstartbox{padding: 12px 24px;}
#IQlanding .looktoday .loolleft ul li, #IQlanding .looktoday .loolright ul li {margin-top:10px;}
#IQlanding ul li{padding-bottom: 0px;}
#IQlanding .looktoday .loolleft ul li a, #IQlanding .looktoday .loolright ul li a{padding-bottom:10px;}
#IQlanding .regnew {margin: 14px 0px 0px 0px;}
#IQlanding .getstartbox .head {font-size:28px;line-height: 32px; padding: 6px 0px 0px; margin-bottom:4px;}
#IQlanding .inputout {margin-top: 14px;}
#IQlanding .inputout input, #IQlanding .inputout input[type=password] {height: 40px !important;}
#loglanding .inputout input, #IQlanding .inputout input[type=password] {height: 40px !important;}
#IQlanding .regnew a {line-height: 40px;height: 40px;}
/* #IQlanding .gdesklog{background-size:83%;padding: 7px 0px 0px 48px;line-height: 14px;font-size:11px;} */
/* #IQlanding .fbdesklog{background-size: 83%;padding:10px 0px 0px 78px;line-height: 14px;font-size:11px;} */
#IQlanding .orctr {padding:4px 0px;}
#IQlanding .ppdisc {padding: 7px 30px;}
#IQlanding .aluser a{line-height: 40px;height: 40px;}
}

@media screen and (max-width: 1024px){
#IQlanding .iqwraper{margin: 0px 20px;}
#IQlanding .mossttrustbx {float: left;width: 540px;}
#IQlanding .mossttrustbx1 {float: left;width: 540px;}
#IQlanding .getstartbox {width: 344px; padding: 30px 22px;}
#IQlanding .truststock span {font-size: 45px;line-height: 60px;}
#IQlanding .truststock{font-size: 22px;padding-top: 8px;line-height: 28px;}
#IQlanding .looktoday .loolleft ul li a, #IQlanding .looktoday .loolright ul li a {font-size: 15px; line-height: 22px;}
#IQlanding .getstartbox .head {font-size: 26px;line-height: 35px;}
#IQlanding .getstartbox .join {font-size: 12px;}
#IQlanding .inputout {margin-top: 18px;font-size: 12px;}
#IQlanding .inputout input, #IQlanding .inputout input[type=password] {line-height: 38px !important; height: 38px !important;
font-size: 13px !important;}
#IQlanding .regnew a {font-size: 14px;line-height: 38px;height: 38px;}
#IQlanding .aluser a {font-size: 14px;line-height: 38px;height: 38px;}
#IQlanding .ppdisc {padding: 16px 10px; font-size: 10px;}
#IQlanding .gdesklog, #IQlanding .fbdesklog{width: 135px; height: 37px;}
}

@media screen and (max-width: 960px){
	#loglanding .aluser a{font-size: 13px; text-decoration: none; line-height: 40px; height: 40px;letter-spacing:.5px;}

	#loglanding .logwraper .getstartbox {float: left;}
	#loglanding {z-index: 1;}
	.swiper-pagination1{padding: 16px 0% 0px 0%;text-align: center;}
	#IQlanding .gdesklog{padding:7px 0px 0px 46px;font-size:10px;line-height: 12px;background-size:contain;    left: 0;}
#IQlanding .fbdesklog{padding:7px 0px 0px 46px;font-size:10px;line-height: 12px;background-size:contain;    right: 0;}
#IQlanding{margin-top:0px;}
#IQlanding .mossttrustbx {float: none;width: 600px;}
#IQlanding .mossttrustbx1 {float: none;width: 600px;margin-top:0px;}
#IQlanding .iqwraper{margin: 0px 80px;}
#IQlanding .getstartbox{width: 70%;padding: 30px 22px;float: none;margin: 30px auto 0px auto;}
#IQlanding .bottomnavq{margin-top: 38px; padding-bottom: 30px;}
#IQlanding .topstockdesc{font-size: 16px;color: #1B2143;line-height: 20px; padding:10px 30px 0px 30px;}
}

@media screen and (max-width: 767px){
#IQlanding .iqwraper{margin: 0px 0px; padding: 0px;  background: #F4FDFF;}
#IQlanding .topframe {top: -16px;right: 10%;margin-left: 0px; left: inherit;}
#IQlanding .topframe1 {top: -45px;left: 50%;margin-left: -59px;}
#IQlanding .mossttrustbx{float: none;width: 100%; padding-top: 48px;}
#IQlanding .mossttrustbx1{float: none;width: 100%; padding-top: 38px;}
#IQlanding .truststock {margin: auto 30px;}
#IQlanding .truststock span {font-size: 35px;line-height: 41px; display: inline-block; padding-bottom: 5px;}
#IQlanding .truststock {font-size: 28px;padding-top: 8px;line-height: 33px;}
#IQlanding .bueecol{display: none;}
#IQlanding .whtlook {padding-top: 28px; font-size: 16px; margin: 0px 30px;}
#IQlanding .getstartbox .CTR{text-align: left;}
#IQlanding .getstartbox {width: 100%;padding: 30px 22px;float: none;margin:0px auto 0px auto;background: #fff;border-radius: 20px 20px 0px 0px; box-shadow: none;}
#IQlanding .looktoday{display: none;}
#IQlanding .myland_container{display: block;}
#IQlanding .swiper-container {width: 100%;height: 100%; padding: 28px 10px 38px 10px;}
#IQlanding .swiper-slide {text-align: center;background: #fff;font-size: 18px; border-radius: 5px; box-shadow: rgba(100, 100, 111, 0.2) 1px 4px 11px 1px; display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;width:348px !important;}
#IQlanding .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 4px;}
#IQlanding .swiper-pagination-clickable .swiper-pagination-bullet {cursor: pointer;}
#IQlanding .swiper-pagination-bullet-active {opacity: 1 !important;background: #015E72;}
#IQlanding .swiper-pagination-bullet {width: 8px !important;height: 8px !important;display: inline-block;border-radius: 50%;background: #015E72 !important;opacity: 0.2;}
#IQlanding .swiper-pagination {position: absolute;text-align: center;transition: .3s opacity;transform: translate3d(0,0,0);z-index: 10; width: 90%; margin-top: 20px; left: 50%; margin-left: -45%;}
#IQlanding .slidiv{padding: 24px;}
#IQlanding .slidiv a{color: #1B2143; text-align: left; font-size: 22px; line-height: 28px; font-weight: 600; text-decoration: none !important;}
#IQlanding .slidiv .readdtl{font-size: 17px; color: #01AAD0; padding-top: 8px;    text-align: left;}
#IQlanding .slidiv .readdtl a{color:#01AAD0;text-decoration:none;}
#IQlanding .src2stock{margin: 10px 30px 0px;}
#IQlanding .src2stock span {font-size: 28px;line-height: 35px;}

#IQlanding .src2stock_1{margin: 10px 30px 0px;}
#IQlanding .src2stock_1 span {font-size: 28px;line-height: 35px;}

#IQlanding .whtlook1 {padding-top: 22px; font-size: 20px;margin: 0px 30px;}
#IQlanding .topstock {padding-top: 20px;width: auto;margin: 0px 30px;}
#IQlanding .bottomnavq {margin: 38px 30px;}
#IQlanding .bottomnavq .prevques, #IQlanding .bottomnavq .nextques{width: 104px; padding: 8px;}
#IQlanding .bottomnavq .prevques .quesn img{float: left; padding-top: 12px;} 
#IQlanding .bottomnavq .nextques .quesn img{float: right; padding-top: 12px;}
#IQlanding .bottomnavq .prevques .quesn span{float: right; width: 60px;}
#IQlanding .bottomnavq .nextques .quesn span{float: left; width: 60px;}
#IQlanding .bottomnavq .prevques .quesn, #IQlanding .bottomnavq .nextques .quesn{margin: 0px;}
#IQlanding .bottomnavq .prevques .queask, #IQlanding .bottomnavq .nextques .queask{display: none;}
#whtrabsbg{background: #fff; opacity: 0.6; width: 100%; display: none; height: 100%; position: fixed; z-index: 99; top: 0px; left: 0px;}
#loglanding .logwraper {width: 100%;position: relative;z-index: 9999;top: 0px;}
#loglanding .logwraper .getstartbox{width: 100%; display: block; position: relative; padding: 25px 20px;    float: left;}
#loglanding .getstartbox .head {font-size: 18px; text-align: left; color: #1B2143; font-weight: 400;}
#loglanding .getstartbox .join {display: none;}
#loglanding .loextxte, #IQlanding .loextxte {padding: 24px 0px 2px 0px;}
#loglanding .gdesklog1, #IQlanding .gdesklog1 {margin: 15px auto 0px auto;}
/* #header_new .logregHolder .login,#loglanding .ppdisc{display: none;} */
/* #header_new .logregHolder .mlogin{display: block;} */
#loglanding .aluser{margin-top: 15px;}
#loglanding .closepoplog{background: url(https://static.infinhub.com/images/newregistration/closepoplog.png) no-repeat; width:24px; height:24px; position: absolute; z-index: 9; right: 10px; top: 10px;}
#loglanding .gdesklog{float: left; background: url(https://static.infinhub.com/images/newregistration/gdesklog1.png) no-repeat; width: 125px; height: 48px; display: block; background-size: 100%;padding:6px 0px 0px 40px;line-height:13px;}
#loglanding .fbdesklog{float: right; background: url(https://static.infinhub.com/images/newregistration/fbdesklog1.png) no-repeat; width: 125px; height: 48px; display: block; background-size: 100%;padding:6px 0px 0px 40px;line-height:13px;}
#loglanding .getstartbox .head{margin: 0px; line-height: 20px;}
}

@media screen and (max-width: 340px){
	#IQlanding .swiper-slide{width:325px !important;}
}
@media screen and (max-width: 320px){
	#IQlanding .swiper-slide{width:315px !important;}
}

.modellogin {margin-top:70px !important;}
.logoinfinhub img{height:40px;} 

.rp{padding:12px 0px 0px;}
.rp img{position: relative;right: 5px;top: -1px;}
@media screen and (max-width: 960px){
	#loglanding .logwraper .getstartbox{padding: 25px 14px;    float: left;}
	.rp img{height: 17px;position: relative;top:0px;    right: 4px;}
	#IQlanding .aluser a {font-size: 13px;line-height:34px; height: 38px;    letter-spacing:0px;}
}

@media screen and (max-width:320px){
	#loglanding .logwraper .getstartbox{padding: 25px 14px;    float: left;}
	.rp img{height: 16px;position: relative;top:0px;}
	#IQlanding .aluser a {font-size: 11px;line-height: 34px; height: 38px;}
}

#intmode4{width:650px;top:18%;font-family: 'Poppins', sans-serif;}
#intmode4 .intmode4_1{width:100%; float:left;margin:auto;padding:32px;background: #000000;border:0px solid #FFFFFF;box-sizing: border-box;border-radius: 8px;text-align:center;}
#intmode4 .intmode4_6{width:100%; float:left; margin:auto;}
#intmode4 .intmode4_2{font-style: normal;font-weight:normal;font-size:15px;line-height:20px;align-items: center;text-align: center;color: #FFFFFF;}
#intmode4 .intmode4_3{font-style: normal;font-weight: normal;font-size: 20px;line-height:32px;align-items: center;text-align: center;color:#a9a9a9;    padding-bottom: 10px;}
#intmode4 .intmode4_4{font-style: normal;font-weight:normal;font-size:12px;line-height:16px;align-items: center;text-align: center;color: #a9a9a9;border-top: 1px solid #9a9a9a;padding: 20px 0px 0px;}
#intmode4 .intmod6_1{font-style: normal;font-weight: normal;font-size: 18px;line-height: 42px;    border-top: 1px solid #3a3a3a;align-items: center;text-align: center;color: #cacaca;padding:20px 0px 0px;}
#intmode4 .intclose{position: absolute;right:30px;top:16px;color:#FFFFFF;z-index: 999;}
#intmode4 .intmode4_5 {color: #FFF;font-weight: 600;font-size: 24px;line-height: 26px;}
#intmode4 .intmode4_7{width:100%; float:left; margin:auto;padding:15px 12%;}
#intmode4 .intmode4_8{min-width:210px;max-width:210px;background-color:#FFFFFF;padding:12px 8px;height:48px;border-radius:4px;font-size:15px;line-height:24px;font-weight:700;}
#intmode4 .intmode4_8 a{color:#000;text-decoration:none;}
#intmode4 .intmode4_9 {min-width:210px;max-width:210px;border:1px solid #FFFFFF;padding:12px 8px;height:48px;padding:2px 8px;border-radius: 4px;font-size: 15px; line-height: 20px;font-weight: normal;}
#intmode4 .intmode4_9 a{color:#FFFFFF;text-decoration:none;}
.intmode4_10{font-size:13px;line-height:13px;}
@media only screen and (max-width:960px){
	#intmode4{width:98%;top:10%;}
	#intmode4 .intmode4_1{padding: 40px 15px 20px;}
	#intmode4 .intmode4_3{font-size: 16px;line-height: 22px;}
	#intmode4 .intmode4_8{min-width: 100%;max-width: 100%;}
	#intmode4 .intmode4_7{padding: 15px 0%;}
	#intmode4 .intmode4_9 {padding: 3px 8px 4px;font-size: 15px;line-height: 20px;min-width: 100%;max-width: 100%;height: auto;margin: 13px 0px 0px;}
	#intmode4 .intmode4_8{padding: 8px 8px;height: 35px;font-size: 15px;line-height: 20px;}
	#intmode4 .intclose{right: 20px;top: 5px;}
	#intmode4 .intmode4_5 {font-size: 20px;line-height: 32px;}
	#loglanding .iosdesklog, #IQlanding .iosdesklog {background: url(https://static.infinhub.com/images/newregistration/signin_apple.png) no-repeat top center;width: 175px; height: 48px;display: block;background-size: 100%; background-size: cover;padding: 10px 0px 0px 58px;color: #000;line-height: 14px;font-size: 11px;color: #000;text-decoration: none;    position: relative;left: 0;top: 11px;margin: 0px 22%;}
}